#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Component=Component
Convert\ File\ Charset=Convert File Charset
Creates\ a\ new\ component\ version\ and\ imports\ artifacts\ from\ NuGet=Creates a new component version and imports artifacts from NuGet
Full\ URL\ of\ the\ NuGet\ repository.\ If\ retrieving\ a\ public\ NuGet\ package,\ use\ the\ placeholder\ value.\ Otherwise,\ URL\ should\ contain\ the\ repository\ name.=Full URL of the NuGet repository. If retrieving a public NuGet package, use the placeholder value. Otherwise, URL should contain the repository name.
If\ the\ proxy\ is\ protected,\ specify\ an\ authorized\ username.=If the proxy is protected, specify an authorized username.
If\ the\ proxy\ is\ protected,\ specify\ the\ authorized\ user's\ password.=If the proxy is protected, specify the authorized user's password.
Import=Import
Import\ Version=Import Version
NuGet=NuGet
NuGet\ URL=NuGet URL
NuGet\ Version=NuGet Version
NuGetComponentProperties=NuGetComponentProperties
NuGetImportProperties=NuGetImportProperties
Package\ Name=Package Name
Password=Password
Preserve\ Execute\ Permissions=Preserve Execute Permissions
Proxy\ Host=Proxy Host
Proxy\ Password=Proxy Password
Proxy\ Port=Proxy Port
Proxy\ User=Proxy User
Rename\ the\ imported\ component\ version\ if\ a\ NuGet\ Version\ is\ specified.=Rename the imported component version if a NuGet Version is specified.
Rename\ Version=Rename Version
Select\ to\ convert\ the\ .nupkg\ artifact\ to\ a\ new\ Charset\ on\ download.=Select to convert the .nupkg artifact to a new Charset on download.
Source\ and\ Repositories=Source and Repositories
Specify\ a\ NuGet\ version\ to\ import.=Specify a NuGet version to import.
Specify\ a\ username\ to\ authenticate\ with\ the\ NuGet\ repository.=Specify a username to authenticate with the NuGet repository.
Specify\ name\ of\ NuGet\ package\ to\ import.=Specify name of NuGet package to import.
Specify\ the\ host\ if\ authenticating\ through\ a\ proxy.=Specify the host if authenticating through a proxy.
Specify\ the\ port\ if\ authenticating\ through\ a\ proxy.=Specify the port if authenticating through a proxy.
Specify\ the\ username's\ password\ to\ authenticate\ with\ the\ NuGet\ repository.=Specify the username's password to authenticate with the NuGet repository.
The\ NuGet\ plugin\ automates\ downloading\ artifacts\ from\ NuGet\ packages.=The NuGet plugin automates downloading artifacts from NuGet packages.
Trust\ All\ Certificates=Trust All Certificates
User=User
When\ enabled,\ all\ SSL\ certificates\ will\ be\ accepted\ when\ authenticating\ with\ the\ NuGet\ repository.=When enabled, all SSL certificates will be accepted when authenticating with the NuGet repository.
When\ enabled,\ file\ execute\ permissions\ are\ saved\ with\ files.=When enabled, file execute permissions are saved with files.
